/* gp.css: style sheet for Gary Preston's web site */

/* Basic body, header, and link styles */

body	   { color: white; font-family: Arial, sans serif;
	   background-color: #161616;
   
	 	    <!--    background-image: url( ../images/8thNote6.jpg );
   
	    background-image: url( ../images/WallpaperINDEXV5.jpg ); 
	 --> 	     
	     border: none; }

h1	   { color: white; font-size: 250%; }
h2	   { color: white; font-size: x-large; }
h3	   { color: white; font-size: large; }
h4	   { color: white; font-size: medium; }
h5	   { color: white; font-size: small; }
h6	   { color: white; }

	 <!-- 
a:link	   { color: #F7F3B2; font-size: large; }
a:active   { color:red; font-size: large }
a:hover    { color:red; font-size: large }
a:visited  { color: white; font-size: large }

p.content  { color: white; font-size: large; 
	     margin-left: 5em; margin-right: 5em; }
p.center   { text-align: center; }
div.center { text-align: center; }

img.rightFloat  { float: right; margin: 1em; }

	 --> 








a:link	   { color: #b7d9db; font-size: medium; }
a:active   { color:red; font-size: medium }
a:hover    { color:red; font-size: medium }
a:visited  { color: white; font-size: medium }

p.content  { color: white; font-size: medium; 
	     margin-left: 5em; margin-right: 5em; }
p.center   { text-align: center; }
div.center { text-align: center; }

img.rightFloat  { float: right; margin: 1em; }